Subject: Re: Job | Tech Support Remote Screening
From: prakhar vishnoi <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 23:49:00 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6392 Applicants

View All

prakhar vishnoi
I am ccna network engineer in Railtail corporation of India Pvt ltd (Cloudatix) not I am looking job L1 or L2 profile now I am working i have 6 month experience.

Shortlist

Reject

Current Designation Network Support Engineer
Current Company Cloudatix
Notice Period 1 Months
Previous Designation Network Engineer
Previous Company Cloudatix

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
BCA
GLA Institute of technology and management, Mathura
Key Skills
Network Administrator, CCNA, Routing, Switching, Network Engineering, Cisco Routers, Cisco Certified Network Associate, Network Support, Network Administration, Router, LAN Troubleshooting, OSI Model, RIP, IP Addressing, Network Topologies, DHCP, DNS, OSPF, Subnetting

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem